/**
 * The template for displaying posts in the basic format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
.module-accordion .col-sm-4>div{
	cursor: pointer;
}

.module-accordion .series-image{
	margin-bottom:15px;
}

.module-accordion .series-archive-title{
	cursor: pointer;
}

.module-accordion .accordion-wrapper{
	padding-top:20px;
}

.module-accordion .week-accordion-title{
	padding:10px;
	margin-bottom:5px;
	cursor: pointer;
}

.module-accordion .week-accordion-content{
	height: 0;
	overflow: hidden;
}

.module-accordion .week-accordion-content>div{
	padding:20px;
}

.module-accordion .archive-header{
	margin-bottom:5px;
}

.module-accordion .col-sm-8.loader-active:before,
.module-accordion .col-sm-8.loader-active:after{
	content:"";
	display: block;
	position: absolute;
	top:0;
	left:0;
	z-index: 10;
	width: 100%;
	height: 100%;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
	.module-accordion .col-sm-8.loader-active:before{
		background-color: #fff;
		opacity: 0.6;
	}
	.module-accordion .col-sm-8.loader-active:after{
		opacity: 1;
		background-image: url( "img/ajax-loader.gif");
		background-repeat: no-repeat;
		background-position: center 60px;
	}
	.module-accordion .col-sm-8:before,
	.module-accordion .col-sm-8:after{
		opacity: 0;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}

@media screen and (max-width: 800px) {

	.module-accordion .col-sm-4{
		margin-top:20px;
	}

}

/**
 * The template for displaying Modules in the basic calendar format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
.module-basic_calendar .links{
	width: 50%;
	float: left;
	padding: 10px;
}

.module-basic_calendar .links:nth-of-type(2n){
	padding-right: 0px;
}
.module-basic_calendar .links:nth-of-type(2n+1){
	padding-left: 0px;
}

.module-basic_calendar .file-link{
	display: none;
}

@media(max-width: 800px) {
	.module-basic_calendar .links{
		display: none;
	}
	.module-basic_calendar .file-link{
		display: block;
	}
}/**
 * The template for displaying Modules in the basic four column format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
 
@media screen and (max-width: 1000px) {

	.module-basic_four-column .col-sm-3{
		float:left;
		display: block;
		width: 50%;
		min-height: 300px;
		margin:0 auto;
	}
		.module-basic_four-column .col-sm-3:nth-of-type(1),
		.module-basic_four-column .col-sm-3:nth-of-type(3){
			clear:both;
		}

}

@media screen and (max-width: 700px) {

	.module-basic_four-column .col-sm-3:nth-of-type(1),
	.module-basic_four-column .col-sm-3:nth-of-type(3),
	.module-basic_four-column .col-sm-3{
		float:none;
		clear:both;
		display: block;
		width: 100%;
		min-height: 300px;
	}


}/**
 * The template for displaying posts in the basic podcast format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-basic_podcast .module-content-wrapper{
	margin-bottom: 30px;
}
	.module-basic_podcast .module-content-wrapper:last-of-type{
		margin-bottom: 0;
	}

.module-basic_podcast .module-content-wrapper div{
	float: left;
	width: 83%;
}

.module-basic_podcast .module-content-wrapper img{
	float: left;
	width: 17%;
	padding-right: 20px;
}/**
 * The template for displaying Modules in the basic three column format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************//**
 * The template for displaying Modules in the basic two column format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.two-column{
	display: table;
	width: 100%;
	min-height: 250px;
}

.two-column>div{
	float:none;
	clear:both;
	display: table-cell;
	padding-left:0;
	padding-right:0;
}

 .split-column-inner{
 	width: 90%;
 	max-width: 600px;
 	margin-left:auto;
 	padding-right:30px;
 }
 	.two-column>div:last-of-type .split-column-inner{
 		margin-left:0;
 		margin-right:auto;
 		padding-left:30px;
 		padding-right:0;
 	}

.color-overlay{
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index: 10;
}
	.image-overlay .color-overlay{
		opacity: 0.7;
	}


@media screen and (max-width: 800px) {

	.module-basic_two-column .two-column,
	.module-basic_two-column .col-sm-6{
		display: table;
		width: 100%;
		min-height: 300px;
		margin:0 auto;
	}

	.two-column>div:last-of-type .split-column-inner,
	.split-column-inner{
		display: table-cell;
		width: 100%;
		max-width: 600px;
		margin:0 auto;
		padding-left:5%;
		padding-right:5%;
	}
		.two-column>.center-aligned .split-column-inner{
			vertical-align: middle;
		}

	.two-column .split-column-inner img{
		display: block;
		max-width: 400px;
		margin:0 auto;
	}

}/**
 * The template for displaying posts in the basic format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-basic form p{
	padding-bottom: 10px;
}
.module-basic form label{
	width: 15%;
	font-weight: normal;
}
.module-basic form input{
	width: 33%;
	padding: 5px 10px;
}

.module-basic form input:first-of-type,
.module-basic .address2 input:nth-of-type(2){
	margin-right: 2%;
}

.module-basic .address2 input:nth-of-type(2){
	width: 14.5%;
}
.module-basic .address2 input:nth-of-type(3){
	width: 15%;
}
.module-basic .address2 label:not(:first-of-type){
	width: 8%;
}
.module-basic form input[type="checkbox"]{
	display: none;
	
}
.module-basic form p:last-of-type{
	text-align: right;
}
.module-basic form input[type="submit"]{
	width: auto;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #F48232;
    text-transform: uppercase;
    font-weight: 500;
	background-color: #F48232;
	color: #FFF;
}

@media (max-width: 950px) {

	.module-basic .address2 label:nth-of-type(3){
		width: 7%;
	}
	
	.module-basic iframe{
		min-height: 400px;
		max-width: 100%;
	}
  
}

@media (max-width: 700px) {
	.module-basic form p{
		padding-bottom: 0;
	}
	.module-basic form label,
	.module-basic .address2 label:not(:first-of-type){
		width: 19%;
	}
	.module-basic form input,
	.module-basic .address2 input:nth-of-type(2),
	.module-basic .address2 input:nth-of-type(3){
		width: 80%;
		margin-bottom: 10px;
	}
	.module-basic form input:first-of-type,
	.module-basic .address2 input:nth-of-type(2){
		margin-right: 0;
	}
  
}

@media (max-width: 500px) {
	.module-basic form label,
	.module-basic .address2 label:not(:first-of-type){
		width: 18%;
	}
}

@media (max-width: 400px) {
	.module-basic form label,
	.module-basic .address2 label:not(:first-of-type){
		width: 100%;
	}
	.module-basic form input,
	.module-basic .address2 input:nth-of-type(2),
	.module-basic .address2 input:nth-of-type(3){
		width: 100%;
		margin-bottom: 5px;
	}
  
}/**
 * The template for displaying posts in the blocks with header and content format 
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
/**
 * The template for displaying posts in the blocks with image, header and content format 
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-image img{
	display: block;
	margin:0 auto;
}/**
 * The template for displaying posts in the blocks with image, header, content and button format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-button a,
.button{
	display: block;
	max-width: 180px;
	margin:0 auto;
	padding:10px;
	color:#fff;
}/**
 * The template for displaying posts in the blocks - image links format 
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
.module-blocks_image-links .hover-image{
	position: absolute;
	top: 0;
	opacity: 0;
}

.module-blocks_image-links .hover-image:hover{
	opacity: 1;
	z-index: 100;
}

.module-blocks_image-links .normal-image:hover{
	opacity: 0;
}/**
 * The template for displaying posts in the blocks with lightbox 
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.featherlight-block{
	display: block;
}

.lightbox-content{
	display: none;
}

.featherlight .featherlight-content{
	width: 80%;
	max-width: 1200px;
	margin:0 auto;
}

.gallery,
.gallery *{
	text-transform: none;
	text-decoration: none;
}

.featherlight .featherlight-content .row{
	margin:0;
}

.featherlight .featherlight-content .col-sm-6:first-of-type:last-of-type{
	float:none;
	clear:both;
	width: 100%;
}

@media screen and (max-width: 1000px) {

	.featherlight .featherlight-content .col-sm-6{
		float:none;
		clear:both;
		width: 100%;
	}

}
/**
 * The template for displaying posts in the blocks summer series
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-blocks_summer-series .row-wrapper{
	margin:0 auto 20px;
}

.module-blocks_summer-series .row{
	margin:0 -5px;
}

.module-blocks_summer-series .col-sm-3{
	margin-bottom:10px;
	padding:0 5px;
}

.module-blocks_summer-series .col-sm-3 .module-image{
	margin-bottom:0;
}

@media screen and (max-width: 1000px) {

	body .module-blocks_summer-series .col-sm-3{
		float:left;
		clear:none;
		width: 33.3333%;
	}
		body .module-blocks_summer-series .col-sm-3:nth-of-type(3n+1){
			clear:both;
		}
		body .module-blocks_summer-series .col-sm-3:nth-of-type(2n+1){
			clear:none;
		}

}

@media screen and (max-width: 700px) {

	body .module-blocks_summer-series .col-sm-3{
		float:left;
		clear:none;
		width: 50%;
	}
		body .module-blocks_summer-series .col-sm-3:nth-of-type(3n+1){
			clear:none;
		}
		body .module-blocks_summer-series .col-sm-3:nth-of-type(2n+1){
			clear:both;
		}

}

@media screen and (max-width: 400px) {

	body .module-blocks_summer-series .col-sm-3{
		float:none;
		clear:both;
		display: block;
		width: 100%;
	}

}/**
 * The template for displaying posts in the blocks format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/


.col-sm-15 {
    width: 20%;
    float: left;
}
	.row .col-sm-15{
		padding:0 15px;
	}

.clear-row{
	clear:both;
}

.module-all-block-wrapper{
	margin-bottom:-30px;
}

.module-block-wrapper{
	margin-bottom:30px;
}

@media screen and (max-width: 1000px) {

	.col-sm-15{
		width: 33.33333%;
	}
		.col-sm-15:nth-of-type(3n+1){
			clear:both;
		}
		.col-sm-15.clear-row{
			clear:none;
		}

	.module-blocks .col-sm-3{
		width: 50%;
	}
		.module-blocks .col-sm-3:nth-of-type(2n+1){
			clear:both;
		}

}

@media screen and (max-width: 800px) {

	.col-sm-15{
		width: 50%;
	}
		.col-sm-15:nth-of-type(3n+1){
			clear:none;
		}
		.col-sm-15:nth-of-type(2n+1){
			clear:both;
		}

	.module-blocks .col-sm-3{
		width: 100%;	
	}

}

@media screen and (max-width: 500px) {

	.col-sm-15{
		float:none;
		clear:both;
		width: 100%;
	}

}/**
 * The template for displaying Modules in the  button columns format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-button-columns .image-bottom-padding{
	padding-bottom:250px;
}

.module-button-columns .floated-image{
	left:0;
	bottom:0;
	width: 100%;
	background-color: #FFF;
}

.floated-image img{
	display: block;
	width: auto;
	max-width: 100%;
	max-height: 300px;
	margin:0 auto;
	padding-top: 50px;
}

.module-button-columns .grid-wrapper{
	padding-bottom: 0;
}

.module-button-columns .wrapper{
	padding: 30px;
	background-color: #004d4d;
}

.module-button-columns .column-content-wrapper{
	min-height: 160px;
	padding-bottom:20px;
	color: #FFF;
}
	.module-button-columns .column-content-wrapper h2,
	.module-button-columns .column-content-wrapper p{
		color: #FFF;
	}

.module-button-columns .content-button-label{
	display: block;
	text-transform: inherit;
	text-decoration: inherit;
	font-family: inherit;
}

.module-button-columns .wrapper h6{
	color:#6ac49c;
}

.module-button-columns .fa-chevron-up,
.module-button-columns .fa-chevron-down{
	padding: 5px;
}
.module-button-columns .fa-chevron-down:before{
	color:#FFF;
}

.module-button-columns .arrow-down{
    position: absolute;
    bottom: 0;
    width: 50%;
	background-color: #f48232;
	cursor: pointer;
}
	.module-button-columns .arrow-down .tri{
		position: absolute;
		left: 0;
		bottom: -25px;
		fill: #f48232;
	}

.arrow-down .fa-chevron-up{
	display: none;
}
	.arrow-down.active-tab .fa-chevron-up{
		display: inline-block;
	}
	.arrow-down.active-tab .fa-chevron-down{
		display: none;
	}

.module-button-content{
	height: 0;
	opacity: 0;
	overflow: hidden;
	border-bottom: 1px solid #F48232;
}

.module-button-columns .mobile-container{
	display: none;
	height: 0;
	padding:15px 30px 0;
	overflow: hidden;
}

@media screen and (max-width: 1000px) {

	.module-button-columns .column-content-wrapper{
		min-height: 185px;
	}

}

@media screen and (max-width: 800px) {

	.module-button-columns .image-bottom-padding{
		padding-bottom:200px;
	}

	.module-button-columns .mobile-container{
		display: block;
	}

}

@media screen and (max-width: 650px) {

	.module-button-columns .image-bottom-padding{
		padding-bottom:150px;
	}

}

@media screen and (max-width: 500px) {

	.module-button-columns .image-bottom-padding{
		padding-bottom:100px;
	}

}/**
 * The template for displaying posts in the custom post list format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
 

.ajax-loading-icon{
	padding:15px 50px 15px 0;
	background-image: url( "img/ajax-loader.gif");
	background-repeat: no-repeat;
	background-position: right center;
}

.col-sm-16{
	float:right;
	width: 40%;
	padding:0 15px;
}

.selector-wrapper{
	position: relative;
	padding:5px 15px;
	border-radius: 3px;
	background-color:#aaa;
	cursor: pointer;
}

.selector-wrapper .button{
	position: absolute;
	top:0;
	right:0;
	z-index: 10;
	width: 40px;
	height: 40px;
	border-radius: 3px;
	background-color: #F48232;
}

.selector-wrapper .button i{
	position: absolute;
	bottom: 5px;
	left: 11px;
	text-align: center;
	vertical-align: middle;
}

.selector-wrapper .container{
	position: absolute;
	left:0;
	top:100%;
	width: 100%;
	height: 0;
	overflow: hidden;
	background:#999;
}

.selector-wrapper .container p,
.selector-wrapper .current{
	font-size:16px;
	font-weight: 300;
	padding:4.5px 0;
}

.selector-wrapper .container>div{
	padding:10px 0;
}

.selector-wrapper .container>div>p:hover{
	color: #F48232;
}

.loader-active{
	position: relative;
}

.module-ajax-container .module-block-wrapper{
	margin-bottom:50px;
}

.module-ajax-container .marg-bot{
	margin-bottom:15px;
}

.module-ajax-container.loader-active:before,
.module-ajax-container.loader-active:after{
	content:"";
	display: block;
	position: absolute;
	top:0;
	left:0;
	z-index: 10;
	width: 100%;
	height: 100%;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
	.module-ajax-container.loader-active:before{
		background-color: #fff;
		opacity: 0.6;
	}
	.module-ajax-container.loader-active:after{
		opacity: 1;
		background-image: url( "img/ajax-loader.gif");
		background-repeat: no-repeat;
		background-position: center 60px;
	}
	.module-ajax-container:before,
	.module-ajax-container:after{
		opacity: 0;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}


@media screen and (max-width: 800px) {

	.col-sm-16{
		float:none;
		width: 100%;
		margin-top:10px;
		padding:0 15px;
	}


}/**
 * The template for displaying posts in the form format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-form textarea,
.module-form input{
	width: 100%;
	margin-bottom:10px;
	padding:5px 10px;
	border:1px solid #333;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:#333;
}
	.module-form input[type=submit]{
		float:right;
		width: auto;
		padding:10px;
		border-radius: 5px;
		border:1px solid #f3731a;
		font-size: 14px;
		font-weight: 500;
		text-transform: uppercase;
		background-color:#f48232;
		color:#fff;
	}
		.module-form input[type=submit]:hover{
			border-color:#c5570b;
			background-color:#e7660c;
		}
.module-form h6{
	font-style: normal;
}/**
 * The template for displaying posts in the fullsize image with text overlay format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-fullsize-image_cta-button article{
	padding-bottom:80px;
}

.module-fullsize-image_cta-button .grid-wrapper{
	position: relative;
	z-index: 1000;
}

.module-fullsize-image_cta-button div.module-image{
	max-height: 600px;
}

body .cta-content{
	position: absolute;
	left:0;
	bottom:41px;
	z-index: 10;
	width: 100%;
	height: 0;
	overflow: hidden;
	padding:0 15px;
}

.cta-content>div{
	padding:20px;
}

.cta-button-wrapper{
	position: relative;
	padding:10px 20px;
	background:#F48232;
	cursor: pointer;
}

.cta-button{
	position: relative;
}

.cta-button .svg{
	position: absolute;
	left:0;
	top:-14px;
	z-index: 1000;
	width: 100%;
	padding:0 15px;
	cursor: pointer;
}

.cta-button .svg polygon{
	fill:#F48232;
}

.cta-button.left-button-side{
	float:right;
}

.cta-button-close{
	position: absolute;
	top:10px;
	right:25px;
}

.cta-button-close i,
.cta-button-close i:before{
	color:#000;
	cursor: pointer;
}

@media (max-width: 800px) {
	.cta-button.left-button-side{
		float: none;
	}
}/**
 * The template for displaying posts in the fullsize image format 
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/


body .module-fullsize-image_tall .module-image{
	max-height: 700px;
	overflow: hidden;
}
/**
 * The template for displaying posts in the fullsize image format 
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/


body .module-fullsize-image_tall-with-headline .module-image{
	max-height: 100%;
	overflow: hidden;
}

body .module-fullsize-image_tall-with-headline .module-title{
	left:0;
	width: 100%;
}

body .module-fullsize-image_tall-with-headline .module-title h1{
	color:#fff;
}

body .module-fullsize-image_tall-with-headline .grid-wrapper{
	padding-top:10px;
}

/**
 * The template for displaying posts in the fullsize image with text overlay format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-fullsize-image_text-over-image article{
	background-size:cover;
	background-position: right center;
	background-repeat: no-repeat;
}
/**
 * The template for displaying posts in the fullsize image with text overlay format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-fullsize-image_text-over-image-cta article{
	background-size:cover;
	background-position: right center;
	background-repeat: no-repeat;
}

.green-overlay:after{
	content:"";
	display: block;
	position: absolute;
	top:0;
	left:0;
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	background-color: #03b183;
}


.green-overlay .grid-wrapper{
	position: relative;
	z-index: 100;
}

.cell-8{
	width: 66.6666666%;
	padding:0 15px;
}

.cell-4{
	width: 33.3333333%;
	padding:0 15px;
}
 

.module-fullsize-image_text-over-image-cta .button{
	display: block;
	width: 100%;
    max-width: 260px;
    margin: 0 auto;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #f3731a;
    text-transform: uppercase;
    text-decoration: none;
    background: #f48232;
    color: #fff;
}
	.module-fullsize-image_text-over-image-cta .button:hover{
		background: #e7660c;
    	border-color: #c5570b;
	}


@media screen and (max-width: 800px) {

	.cell-4,
	.cell-8{
		float:none;
		clear:both;
		display: block;
		width: auto;
	}
		.cell-4:last-of-type,
		.cell-8:last-of-type{
			padding-top:30px;
		}

}/**
 * The template for displaying posts in the fullsize image with text overlay format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-fullsize-image_text-overlay article{
	background-size:cover;
	background-position: right center;
	background-repeat: no-repeat;
}

.overlay-wrapper{
	padding:20px;
}/**
 * The template for displaying posts in the fullsize image format 
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-fullsize-image .module-image{
	max-height: 500px;
	overflow: hidden;
}

.module-fullsize-image .module-image img{
	width: 100%;
}/**
 * The template for displaying posts in the slideshow with text overlay format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-slideshow_text-overlay .slideshow-text-overlay{
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

.module-slideshow_text-overlay .slideshow-text-overlay .dis-table-cell,
.module-slideshow_text-overlay .slideshow-text-overlay .dis-table{
	width: 100%;
	height: 100%;
}
	.module-slideshow_text-overlay .slideshow-text-overlay .dis-table-cell{
		vertical-align: middle;
		text-align: center;
	}

.module-slideshow_text-overlay .slideshow-text-overlay *{
	color:#fff;
}/**
 * The template for displaying posts in the slideshow format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
 
.module-slideshow .cycle-slideshow{
	height: auto;
	overflow: hidden;
}

.module-slideshow .cycle-slideshow img{
	width: 100%;
}

.module-slideshow .cycle-pager{
	position: absolute;
	bottom:5%;
	left:0;
	z-index: 1000;
	width: 100%;
	text-align: center;
}

.module-slideshow .cycle-pager span{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin:0 3px;
	background: #007C57;
	border-radius: 50%;
	color:transparent;
	cursor:pointer;
}
	.module-slideshow .cycle-pager .cycle-pager-active{
		background:#f48232;
	}

.module-slideshow .cycle-controls{
	position: absolute;
	top:50%;
	left:0;
	z-index: 1000;
	width: 100%;
	margin-top:-30px;
	padding:0 10px;
}
	.module-slideshow .cycle-controls .cycle-next,
	.module-slideshow .cycle-controls .cycle-prev{
		float:left;
		cursor: pointer;
	}
		.module-slideshow .cycle-controls .cycle-next{
			float:right;
		}

.module-slideshow .cycle-controls i.fa:before{
	font-size: 60px;
	color:#f48232;
}

@media (max-width: 600px) {
	.module-slideshow .image-breadcrumb .fa:before{
		font-size: 15px;
	}
	.module-slideshow .image-breadcrumb .fa{
		padding-right: 5px;
	}
	.module-slideshow .image-breadcrumb{
		width: 200px;
		left: 20%;
		left: calc(50% - 100px);
	}


}/**
 * The template for displaying posts in the summer series accordion format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/
.module-summer-series-accordion .col-sm-4>div{
	cursor: pointer;
}

.module-summer-series-accordion .series-image{
	margin-bottom:15px;
}

.module-summer-series-accordion .series-archive-title{
	cursor: pointer;
}

.module-summer-series-accordion .accordion-wrapper{
	padding-top:20px;
}

.module-summer-series-accordion .week-accordion-title{
	padding:10px;
	margin-bottom:5px;
	cursor: pointer;
}

.module-summer-series-accordion .week-accordion-content{
	height: 0;
	overflow: hidden;
}

.module-summer-series-accordion .week-accordion-content>div{
	padding:20px;
}

.module-summer-series-accordion .gallery{
	float: left;
	width: 49.5%;
	padding-bottom: 1%;
}

.module-summer-series-accordion .week-photo-gallery .gallery:nth-of-type(odd){
	margin-right: 1%;
}

.module-summer-series-accordion .archive-header{
	margin-bottom:5px;
}

.module-summer-series-accordion .col-sm-8.loader-active:before,
.module-summer-series-accordion .col-sm-8.loader-active:after{
	content:"";
	display: block;
	position: absolute;
	top:0;
	left:0;
	z-index: 10;
	width: 100%;
	height: 100%;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
	.module-summer-series-accordion .col-sm-8.loader-active:before{
		background-color: #fff;
		opacity: 0.6;
	}
	.module-summer-series-accordion .col-sm-8.loader-active:after{
		opacity: 1;
		background-image: url( "img/ajax-loader.gif");
		background-repeat: no-repeat;
		background-position: center 60px;
	}
	.module-summer-series-accordion .col-sm-8:before,
	.module-summer-series-accordion .col-sm-8:after{
		opacity: 0;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}

.featherlight-content img{
	margin: 0 auto;
}
.featherlight-content .featherlight-previous span,
.featherlight-content .featherlight-next span{
	text-shadow: 0 0 10px #000;
}

@media screen and (max-width: 800px) {

	.module-summer-series-accordion .col-sm-4{
		margin-top:20px;
	}

}/**
 * The template for displaying posts in the basic format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/

.module-summer-series-highlights .bg-wrapper{
	margin-bottom:-70px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.bg-wrapper:after{
	content:'';
	position: absolute;
	top:0;
	left:0;
	z-index: 10;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+0,000000+100&0.7+0,0.7+71,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 71%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 71%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 71%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.module-summer-series-highlights .grid-wrapper{
	padding-bottom:0;
}

.summer-series-co-wrapper,
.summer-series-image-wrapper{
	position: relative;
	z-index: 100;
}

.summer-series-text-wrapper{
	position: relative;
	z-index: 1002;
	padding:30px 30px 100px;
	background-size:100% auto;
	background-position: center top;
	background-repeat: no-repeat;
}

.summer-series-co-wrapper .col-sm-4{
	max-width: 350px;
}

.summer-series-co-wrapper img{
	width: 100%;
}

.co-headline{
	position: relative;
	top:-15px;
	margin:0 20px;
	padding:5px 0;
}

.co-headline .svg{
	position: absolute;
	left:0;
	top:-14px;
	z-index: 1000;
	width: 100%;
	padding:0;
	cursor: pointer;
}

.co-headline .svg polygon{
	fill:#f0f0f0;
}

.co-button a{
  display: block;
  max-width: 180px;
  margin:0 auto;
  padding:10px;
  border-radius: 5px;
  border:1px solid #f3731a;
  text-transform: uppercase;
  text-decoration: none;
  background:#f48232;
  color:#fff;
}
  .co-button a:hover{
    background:#e7660c;
    border-color:#c5570b;
  }

.summer-series-gradient{
	top:0;
	left:0;
	z-index: 10;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.4+0,0.4+81,1+100 */
	background:transparent;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 85%, rgba(255,255,255,1) 95%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 85%,rgba(255,255,255,1) 95%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 85%,rgba(255,255,255,1) 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.summer-series-text-wrapper .pos-relative{
	z-index: 100;
}

.black-fade{
	position: relative;
	z-index: 101;
	height: 70px;
	background-color:#fff;
	background-image:url( "img/Black_Grunge.jpg");
}



@media screen and (max-width: 800px) {

	.summer-series-text-wrapper .col-sm-6,
	.summer-series-co-wrapper .col-sm-4{
		margin:0 auto 20px;
	}

	.summer-series-text-wrapper{
		background-size:cover;
	}

}/**
 * The template for displaying Modules in the uneven column format
 *
 * @package WordPress
 * @subpackage Ibel_Agency_Theme_2.0
 * @since 2.0
 ****************************************************************
 ****************************************************************/


iframe{
	width: 100%!important;
	min-height: 350px;
	height: 30vmin;
}

@media screen and (max-width: 900px) {

	iframe{
		min-height: 40vmin;
	}

	.module-uneven-column .row>div{
		float:none;
		clear:both;
		width: 100%;
	}
		.module-uneven-column .row>div:first-of-type{
			margin-bottom:20px;
		}

}